Debian Bug report logs - #717548
moodle: French debconf templates translation

version graph

Package: moodle; Maintainer for moodle is Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>; Source for moodle is src:moodle.

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Mon, 22 Jul 2013 07:09:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version moodle/2.5.1-2

Done: Thijs Kinkhorst <thijs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>:
Bug#717548; Package moodle. (Mon, 22 Jul 2013 07:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 22 Jul 2013 07:09:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: moodle: French debconf templates translation
Date: Mon, 22 Jul 2013 09:06:08 +0200
[Message part 1 (text/plain, inline)]
Package: moodle
Version: N/A
Severity: wishlist
Tags: patch l10n

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.8-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Mon, 22 Jul 2013 07:57:07 GMT) Full text and rfc822 format available.

Reply sent to Thijs Kinkhorst <thijs@debian.org>:
You have taken responsibility. (Sun, 04 Aug 2013 16:06:16 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Sun, 04 Aug 2013 16:06:17 GMT) Full text and rfc822 format available.

Message #12 received at 717548-close@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 717548-close@bugs.debian.org
Subject: Bug#717548: fixed in moodle 2.5.1-2
Date: Sun, 04 Aug 2013 16:04:10 +0000
Source: moodle
Source-Version: 2.5.1-2

We believe that the bug you reported is fixed in the latest version of
moodle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717548@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thijs Kinkhorst <thijs@debian.org> (supplier of updated moodle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 04 Aug 2013 17:30:38 +0200
Source: moodle
Binary: moodle
Architecture: source all
Version: 2.5.1-2
Distribution: unstable
Urgency: low
Maintainer: Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>
Changed-By: Thijs Kinkhorst <thijs@debian.org>
Description: 
 moodle     - course management system for online learning
Closes: 717162 717323 717548 717550
Changes: 
 moodle (2.5.1-2) unstable; urgency=low
 .
   * Update debconf translation for
     Swedish, thanks Martin Bagge (closes: #717323);
     Italian, thanks Beatrice Torracca (closes: #717162);
     French, thanks Julien Patriarca (closes: #717548);
     Czech, thanks Michal Simunek (closes: #717550).
   * Add Breaks/Replaces moodle-book; integrated since Moodle 2.3.
Checksums-Sha1: 
 a7b2a3a384bdd75a0408d7ad42d9a3f3e1e81ca0 1679 moodle_2.5.1-2.dsc
 99860836186a6ae6082e0ebc1fad2be4a93c7906 27266 moodle_2.5.1-2.debian.tar.gz
 fca287c1ef3de5e28b95ffa1d250ceb7c157bc6e 16710802 moodle_2.5.1-2_all.deb
Checksums-Sha256: 
 5b4f23d5147d67a5dcf16ebbbb21d6206c1b2f157b68c9d6039187ef96d15a51 1679 moodle_2.5.1-2.dsc
 31abff37ebc8d1b98845ab0b8289bcd302c18fc89340625b7bae7fe85bc0e9ad 27266 moodle_2.5.1-2.debian.tar.gz
 297b5338247589af17837cf5dd60aaeb269fdfaace9543d975219191aff54a59 16710802 moodle_2.5.1-2_all.deb
Files: 
 70c239b5e7f9830cad005b7208d86142 1679 web optional moodle_2.5.1-2.dsc
 16787925343d4a1f24ebf9a4c7854a58 27266 web optional moodle_2.5.1-2.debian.tar.gz
 c5ffee36237a1d44c6e1ca69526c9262 16710802 web optional moodle_2.5.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQEcBAEBAgAGBQJR/ng6AAoJEFb2GnlAHawEdjgH/iWLQSnr86wzf/Ui5TlJOxt3
z8cY81xNtEagwB/GHHtdnunql1pYa1duz/mabSdR6MrQsTwhiPEqVdhexAjNf7Mm
imHdrizz4mO9cBiQQhAhYIVP2xHN10zUmsyd38j4JUj9/8lJeEy0flnFipRfyiAd
PRZH434ZK+dOP2+1bINdWN51ojkgBORGY74Fvboao4EJe29cgopVJ12mc8c+VLvI
qKG9SiMqfj3wlP4bswLhdPeycwviMOKJHod/LS4ODSiXqdgWPb3SakLaVNV9hvgb
xkjNRUK5zIomq7tkr5ZizuPouY4CuxXtrAQuz6/PZdAt4sCyWfjx7o/7CiKS97s=
=z4o1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Sep 2013 07:29:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:38:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.